当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [已解决]关于debian包,libstdc,Gizmo
帖子发表于 : 2008-02-16 9:32 
头像

注册: 2005-10-05 11:31
帖子: 775
送出感谢: 0 次
接收感谢: 0 次
Gizmo给出的deb格式的二进制包有两种
libstdc++5: 3.1.0.79和libstdc++6: 3.1.0.79 ,两者有什么区别么?是不是看系统中装了libstdc++5还是libstdc++6呢? 这两者又区别何在? 谢谢!


update:
找到了: libstdc++5 vs. libstdc++6


update2:
我猜Gizmo是让用户根据自己系统已经安装的GNU标准C++库而选择下载吧。例如我系统上两者都有或许就是说我爱装哪个就装哪个?


update3: 参见 http://forum.ubuntu.org.cn/viewtopic.php?p=628394#628469


_________________
我的网志: http://feed.fenglu.name/


最后由 oliver 编辑于 2008-02-17 20:25,总共编辑了 4 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-02-16 9:36 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
需要那个就装那个,好像有些区别,但是不太清楚。播放rmvb视频的时候可能需要libstdc++5。但系统中装的是libstdc++6


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-02-16 18:40 
头像

注册: 2005-10-05 11:31
帖子: 775
送出感谢: 0 次
接收感谢: 0 次
yaoms 写道:
需要那个就装那个,好像有些区别,但是不太清楚。播放rmvb视频的时候可能需要libstdc++5。但系统中装的是libstdc++6


我不知道自己需要哪个因为Gizmo两者都给出了而我不知道两者有何区别,在官网站内搜索无果,想在官方论坛问结果帐号不能登录而且找不到注册链接 :(


_________________
我的网志: http://feed.fenglu.name/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译